.navbar{
    background-color:  black;
}

body {
    background-color: rgb(0, 49, 0) !important;
}

.carousel-inner img {
    width: 100%;
    max-height: 100%;
}

.carousel-inner{
 height: 100%;
}

.card-title{
    text-align: center;
    line-height: 30pt;
    font-size: 24pt;
    color: #222;
}   
.card-text{
  text-align: center;
  line-height: 30pt;
  font-size: 18pt;
  color: #222;
}
.card-footer{
    text-align: center;
    line-height: 30pt;
    font-size: 18pt;
    color: honeydew !important;
}
    
.galeria{
    text-align: center;
    line-height: 30pt;
    font-size: 18pt;
    color: honeydew !important;
}

.modal-title{
    text-align: center;
    line-height: 30pt;
    font-size: 18pt;
}

input.error {
    border: 1px solid red;
}

label.error {
    font-weight: normal;
    color: red;
}
